Support » Plugin: NextGEN Gallery - WordPress Gallery Plugin » [Plugin: NextGEN Gallery] CSS conflict with 1.6.1 – help please!

  • Resolved fum

    (@fum)


    Hi, I have updated NGG with the automatic options like other times I did and it worked fine. Then I tried to copy my own CSS style like the other times. Then I got this:

    Warning: fopen(/www/docs/carlosfumagalli.com.ar/public_html/taller/wp-content/plugins/nextgen-gallery/css/) [function.fopen]: failed to open stream: Is a directory in /www/docs/carlosfumagalli.com.ar/public_html/taller/wp-content/plugins/nextgen-gallery/admin/style.php on line 48

    Warning: fwrite(): supplied argument is not a valid stream resource in /www/docs/carlosfumagalli.com.ar/public_html/taller/wp-content/plugins/nextgen-gallery/admin/style.php on line 49

    Warning: fclose(): supplied argument is not a valid stream resource in /www/docs/carlosfumagalli.com.ar/public_html/taller/wp-content/plugins/nextgen-gallery/admin/style.php on line 51

    Oops, no such file exists! Double check the name and try again, merci.

    I dont understand what I need verify,

    But the great trouble is that a strange thing was happend: in the NGG style sheet appears the Style sheet of my theme!
    If try to copy NGG style sheet (mine or default) I got the error message I copied above.
    The style of my theme is broken now, if I deactivate NGG, the normal CSS of my theme becomes to work.

    The theme is andreas ciberpress09.
    You can see the site here.

    Any help is appreciated!

Viewing 1 replies (of 1 total)
  • It is solved.
    There is a tab, I think is new in this version of NGG to change the theme, I changed it and it worked, after that I stuck my template and it is all right now!
    Greetings!

Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: NextGEN Gallery] CSS conflict with 1.6.1 – help please!’ is closed to new replies.